Frequently Asked Questions

Can I use the newest LAN CARD and SANUPS SOFTWARE Ver.1.1.4 or an older version?

LAN Card and SANUPS SOFTWARE STANDALONE cannot be used together.  If you are using the newest LAN Card and SANUPS SOFTWARE, the software has to be later than Ver.2.0.0.

If you have purchased a different version of software over the years, please change the LAN Card operation mode set to compatibility mode.

REMOVE ALL
COMPARE
0